import React from 'react';
import Taro from '@tarojs/taro';
import { View, Image } from '@tarojs/components';
import styles from './style.module.less';

export default (props) => {

  const { name, avatar } = props;
  
  return (
    <View className={styles['my-head-box']}>
      <View className={styles['profile-box']}>
        <View className={styles['profile-avatar']}>
          <Image src={avatar} />
        </View>
        <View className={styles['profile-name']}>{name}</View>
      </View>
    </View>
  )
}
